<!DOCTYPE html>
<html lang="en-us">
<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="theme" content="hugo-academic">
  <meta name="generator" content="Hugo 0.19" />
  <meta name="author" content="Antonio Lacivita">
  <meta name="description" content="Mechanical Engineer">

  
  
  
  
    
    
    <link rel="stylesheet" href="http://www.lacivita.tk/css/highlight.min.css">
    
  
  <link rel="stylesheet" href="http://www.lacivita.tk/css/bootstrap.min.css">
  <link rel="stylesheet" href="http://www.lacivita.tk/css/font-awesome.min.css">
  <link rel="stylesheet" href="http://www.lacivita.tk/css/academicons.min.css">
  <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Lato:400,700|Merriweather|Roboto+Mono">
  <link rel="stylesheet" href="http://www.lacivita.tk/css/hugo-academic.css">
  

  <link rel="alternate" href="http://www.lacivita.tk/index.xml" type="application/rss+xml" title="ANTONIO LACIVITA">
  <link rel="feed" href="http://www.lacivita.tk/index.xml" type="application/rss+xml" title="ANTONIO LACIVITA">

  <link rel="icon" type="image/png" href="http://www.lacivita.tk/img/icon.png">
  <link rel="apple-touch-icon" type="image/png" href="http://www.lacivita.tk/img/apple-touch-icon.png">

  <link rel="canonical" href="http://www.lacivita.tk/en/project/least-square-problem/">

  

  <title>Least Square problem via QR factorization | ANTONIO LACIVITA</title>

</head>
<body id="top" data-spy="scroll" data-target="#navbar-main" data-offset="71">

<nav class="navbar navbar-default navbar-fixed-top" id="navbar-main">
  <div class="container">

    
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
              data-target=".navbar-collapse" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="http://www.lacivita.tk/en/">ANTONIO LACIVITA</a>
    </div>

    
    <div class="collapse navbar-collapse">

      
      <ul class="nav navbar-nav navbar-right">
        

        

        <li class="nav-item">
          <a href="http://www.lacivita.tk/en/#about">
            
            <span>Home</span>
          </a>
        </li>

        
        

        

        <li class="nav-item">
          <a href="http://www.lacivita.tk/en/#projects">
            
            <span>Projects</span>
          </a>
        </li>

        
        

        

        <li class="nav-item">
          <a href="http://www.lacivita.tk/en/#contact">
            
            <span>Contact</span>
          </a>
        </li>

        
        

        

        <li class="nav-item">
          <a href="http://www.lacivita.tk/en/#resume">
            
            <span>Curriculum</span>
          </a>
        </li>

        
        

        

        <li class="nav-item">
          <a href="http://www.lacivita.tk/en/it">
            
            <span>IT</span>
          </a>
        </li>

        
        

        

        <li class="nav-item">
          <a href="http://www.lacivita.tk/en/es">
            
            <span>ES</span>
          </a>
        </li>

        
        
      </ul>

    </div>
  </div>
</nav>


<article class="article article-project" itemscope itemtype="http://schema.org/Article">

  

  <div class="article-container">

    <div class="pub-title">
      <h1 itemprop="name">Least Square problem via QR factorization</h1>
      <span class="pub-authors" itemprop="author">&nbsp;</span>
      <span class="pull-right">
        

      </span>
    </div>

    
    <a class="btn btn-primary btn-outline" href="https://dl.dropboxusercontent.com/u/59614683/website_data/Least%20Square%20problem%20via%20qr%20factorization-2.pdf" target="_blank">Go to Project Site</a>
    

    <div class="article-style" itemprop="articleBody">
      
    </div>

  </div>
</article>

<div class="container">
  <nav>
  <ul class="pager">
    

    
    <li class="next"><a href="http://www.lacivita.tk/en/project/dynamic-response/">Dynamic response of a body oscillating near a wall <span
      aria-hidden="true">&rarr;</span></a></li>
    
  </ul>
</nav>

</div>

<footer class="site-footer">
  <div class="container">
    <p class="powered-by">

      &copy; 2016 Antonio Lacivita &middot; 

      Powered by the <a href="https://github.com/gcushen/hugo-academic" target="_blank">Academic
      theme</a> for <a href="http://gohugo.io" target="_blank">Hugo</a>.

      <span class="pull-right" aria-hidden="true">
        <a href="#" id="back_to_top">
          <span class="button_icon">
            <i class="fa fa-chevron-up fa-2x"></i>
          </span>
        </a>
      </span>

    </p>
  </div>
</footer>

    <script src="//cdnjs.cloudflare.com/ajax/libs/gsap/1.18.4/TweenMax.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/gsap/latest/plugins/ScrollToPlugin.min.js"></script>
    <script src="http://www.lacivita.tk/js/jquery-1.12.3.min.js"></script>
    <script src="http://www.lacivita.tk/js/bootstrap.min.js"></script>
    <script src="http://www.lacivita.tk/js/isotope.pkgd.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery.imagesloaded/4.1.1/imagesloaded.pkgd.min.js"></script>
    <script src="http://www.lacivita.tk/js/hugo-academic.js"></script>
    

    
    <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
        ga('create', 'UA-89149532-1', 'auto');
        ga('send', 'pageview');

         
        var links = document.querySelectorAll('a');
        Array.prototype.map.call(links, function(item) {
            if (item.host != document.location.host) {
                item.addEventListener('click', function() {
                    var action = item.getAttribute('data-action') || 'follow';
                    ga('send', 'event', 'outbound', action, item.href);
                });
            }
        });
    </script>
    

    
    
      
      <script src="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.9.0/highlight.min.js"></script>

      

      

      <script>hljs.initHighlightingOnLoad();</script>
    

    
    

  </body>
</html>

